English Amiga Board

English Amiga Board (http://eab.abime.net/index.php)
-   project.MAGE (http://eab.abime.net/forumdisplay.php?f=76)
-   -   v1.1?? (http://eab.abime.net/showthread.php?t=39187)

Terramex 31 August 2008 03:19

v1.1??
 
hello

when im trying to install gamebase it asks for 1.1, and although i'm pretty sure i've downloaded all the files needed, i can't figure out which it is.
also, the directory for 1.6 seems out of whack when comparing it to the directory shown on your wiki page.
i've been looking through threads here also trying to figure it out, but alas i cannot.

cheers, and sorry about my un-savvy ways

Belgarath 31 August 2008 10:29

Have you downloaded WinUAE and the actual GameBase program?
They don't have to be 1.1, just as long as they are no earlier than 1.1.

eLowar 31 August 2008 10:41

To make sure there's no confusion, it should be mentioned again that there's a difference between the GameBase (GB) program and the GameBase Amiga (GBA) database. You want GameBase v1.2 (available from various places, including the GBA download archive), WinUAE 1.1 or newer (the installer will only recognize official releases up to 1.5, but it's safe to proceed even if your version isn't recognized, so long as it's newer than 1.1) and GameBase Amiga v1.6.

The directory structure posted in the wiki is for where you keep your game files, screenshots and extras, not GameBase Amiga itself. Don't worry about the structure inside the GameBase Amiga dir, that's definitely right when freshly installed.

@some mod: Could you please move this to project.MAGE? Thanks.

Graham Humphrey 31 August 2008 12:00

Moved.

Terramex 01 September 2008 11:34

cheers! :)

i hadn't realised there was a difference

sorry about not originally posting this in the right section (was quite unsure about that)

thankyou!


All times are GMT +2. The time now is 15:25.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.

Page generated in 0.03940 seconds with 11 queries